
	body {  
			scrollbar-face-color:#1b2e67; 
			scrollbar-shadow-color:#FFFFFF; 
			scrollbar-highlight-color:#1b2e67; 
			scrollbar-3dlight-color:#FFFFFF; 
			scrollbar-darkshadow-color:#1b2e67; 
			scrollbar-track-color:#1b2e67; 
			scrollbar-arrow-color:#FFFFFF;

		/* http://www.w3.org/TR/css3-webfonts */


		@font-face {
        		font-family: "slkscrb";
        		src: url("fonts/slkscrb.ttf") format("truetype");
    			font-style: bold;
    			font-weight: 700;
      			}

		@font-face {
        		font-family: "slkscr";
        		src: url("fonts/slkscr.ttf") format("truetype");
    			font-style: normal;
    			font-weight: 700;
      			}

		@font-face {
        		font-family: "UNI05_53";
        		src: url("fonts/UNI05_53.TTF") format("truetype");
    			font-style: normal;
    			font-weight: 700;
      			}



		}


.trans1 {
opacity: 0.8;
filter:alpha(opacity=80);
-moz-opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
-khtml-opacity: 0.8;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}




	#maindiv {

   				border: none;

				background-color: #1b2e67; 
   				position: relative;

   				margin: auto;
   				margin-top: 0px;
   				margin-bottom: 0px;

   				padding: 0px;

   				width: 600px;
				height:122px;
   				text-align:left;

 border-radius:9px;
 -webkit-border-radius:9px;
 -moz-border-radius:9px;

			 }

	#bannerdiv {
				height:99px; width:600px; padding: 0px; margin:0px; border:0px;
				}

	#maintable {
				margin:auto; width:800px; margin-bottom:20px; text-align:left;
				}



  input  { background-color: #FFFFFF; text-align:left; padding:1px 1px 1px 1px; width:395;border:1px solid white;}
  select { background-color: #FFFFFF; text-align:left; padding:3px 0px 3px 0px; width:395; border:1px solid white;}
  textarea {border:1px solid white;}
  .Formularnamen {color:white; font-size:10px; width:399px; height:42px; text-align:left; margin:0px 0px 3px 0px; text-indent:2em;}
  #Ueberschrift {color:white; text-transform:UPPERCASE; letter-spacing:2px; font-size: 18px; border-bottom:0px solid #ffffff; padding:0 0 0 5; }
  #menue {width:600px; height:137px; text-align: left;}


td {  padding:0px;margin:0px;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333;line-height:+160%;  
			background-color: #1b2e67;
  border-radius:9px;
 -webkit-border-radius:9px;
 -moz-border-radius:9px; }

td.leftwhite {color:white;

		border-left:1px solid white;border-bottom:1px solid white;border-top:1px solid white;padding:0px;margin:0px;}

.right_td {border:0px solid white;background-color:transparent;}

p.leftwhite {padding-left:7px;padding-right:7px;}

img {border:0px;}

.rahmen {  border: #FF9900; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.leftwhite {padding-left:7px;padding-right:7px;}

A  {font-weight: bold; text-decoration: none; color: #666666; color:white;}
A:Hover {font-weight: bold; text-decoration: none; color: #94d4ef;
 -webkit-transition-property: hover;
 -webkit-transition: background-color 0.35s ease-in-out;}

a.open {
font-family:'UNI05_53';letter-spacing:2px;color:white; font-size:8px;
}

a.open:Hover 
{font-weight: bold; text-decoration:none;color: #94d4ef;}

.submodal-805-624:Hover
{font-weight: bold; text-decoration:none;color: #94d4ef;}

input { background-color:#1b2e67; width: 190px; border: 1px white; solid ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
textarea { background-color:#1b2e67; width: 190px; height:180px; border: 1px white; solid ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
textarea .1{ background-color:#1b2e67; width: 550px; border: 1px white; solid; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

hr {color:#1b2e67; background-color:#1b2e67; height:1px; border:0px;}
b {font-weight: bold; color:#cccccc; color:white; font-size: 16px; text-transform: uppercase;letter-spacing:12px;font-family:'UNI05_53';text-shadow: black 0.1em 0.1em 0.2em;}



/* news-Seite */


/* Kontaktformular //////////////////////////////////////////////////////////////////////////////*/

/* Fehlermeldungen und Absendebestätigung  */

	.messages 			{color:#ff9900; font-size: 10px; font-weight:bold;}

/* Die beiden Textelemente  */

	#text_enter_emailadress 	{color:white; padding-left:7px;}
	#text_send_email_to 		{color:white; padding-left:7px;}

/* Die Formular-Objekte  */

	#senderbenennungsfeld 	{width:380px; border:1px solid white;background-color:#1b2e67;}
	#senderadressenfeld 	{width:380px; border:1px solid white;background-color:#1b2e67;}
	#inhaltskrimskrams 	{width:388px; border:1px solid white;background-color:#1b2e67;}
	#submitbutton 	{width:380px; border:1px solid white; color:white;background-color:#1b2e67;}




/* About Phonocake */

	a.about {font-weight: bold; text-decoration: none; color:white;line-height:170%;}
	a.about:Hover {font-weight: bold; text-decoration: underline; color: #94d4ef;}

	a.aboutlinks {line-height:170%;font-weight: bold;color: #FFFFFF;}
	a.aboutlinks:link{text-decoration: none; }
	a.aboutlinks:Hover {text-decoration: underline;color: #94d4ef;}
	a.aboutlinks:visited {text-decoration: underline; }
	a.aboutlinks:active {color: #FF6600}


/* Submit Messageboard Formular */

	input.message_submit_input {width:100px; border:1px solid #FF9900;}
	textarea.message_submit_textarea {width:180px; height:168px;border:1px solid white;}
	#message_submit_sendbutton {width:180px; border:1px solid #FF9900; color:#FF9900;}

	.gbuchentry {font-family: Arial, Helvetica; font-size: 9px;}

/* Newsletterseite */

	.randinfoueberschriften 	{border-bottom:2px solid #FFFFFF; font-weight:bold; font-size:10px; text-transform: uppercase;}
	.randinfotext 			{}
	a.randinfolinks 		{}
	a.randinfolinks:Hover 		{}
	.nl_form_input 			{width:366px;}
	.nl_form_sendbutton 		{width:366px; color:#1b2e67; }
	#info_tabelle_rechts 		{background-color:FFFFFF; padding-left:8px; padding-right:8px;}

/* Admin */

  #send  { background-color: #FFFFFF; font-size:14px; text-align:left; width:395; height:52px;  color:#1b2e67; border:1px solid #1b2e67; text-transform:UPPERCASE; letter-spacing:2px; padding: 0 0 0 6;}


/* Friends News RSS */

.rss_friends_news_header {font-weight:bold;font-size:14px;}


/ * * / 

.photoboxpreview
	{
	padding:20 20 20 20;
	line-heigth:5px;
	}




#rechte_spalte {}

#imgopen {width:150px;height:150px;border:0px;margin-top:0px;text-align:left;padding:0px;float:left;z-index:1;overflow:hidden;opacity: 0.5;filter:alpha(opacity=50);-moz-opacity:0.5;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);-khtml-opacity: 0.5;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}
#imgopen:Hover {width:150px;height:150px;opacity: 1.0;filter:alpha(opacity=100);-moz-opacity:1.0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);-khtml-opacity: 1.0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}



#bginfo {position:absolute;bottom:10px;right:10px;width:320px;height:10px;color:#1b2e67;font-size:8px;font-family:slkscrb;letter-spacing:2px;text-shadow: black 0.1em 0.1em 0.2em;}